<?php
$z[0]=Array("field","爆炒羊羔肉,爆炒羊羔肉介绍,平罗",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","爆炒羊羔肉是一道传统小吃，宁夏各地均有制作，尤以平罗的制作独具特色，知名度较高，故又称平罗羊羔肉。原料：羊羔肉、芹菜、粉条、红辣椒、葱、精盐、味精、植物油。 制法：炒锅中放入适量植物油，将剁成块的羊羔肉下入锅内用,爆炒羊羔肉,爆炒羊羔肉简介,平",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","爆炒羊羔肉_平罗县特产爆炒羊羔肉",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　&nbsp;爆炒是一道传统，各地均有制作，尤以平罗的制作独具特色，知名度较高，故又称平罗羊羔肉。<br>\n<br>\n&nbsp;&nbsp;&nbsp;&nbsp;原料：羊羔肉、芹菜、粉条、红、葱、精盐、味精、植物油。 <br>\n<br>\n&nbsp;&nbsp;&nbsp;&nbsp;制法：炒锅中放入适量植物油，将剁成块的羊羔肉下入锅内用旺火煸炒，边炒边加入芹菜、粉条等配料，炒至羊羔肉断生即成。吃时，可佐以米饭。 <br>\n<br>\n&nbsp;&nbsp;&nbsp;&nbsp;特点：色泽红亮，肉质软嫩，滋味醇厚。<br>\n<br>",554,1016);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YQQ93W0-55545.gif",1018,1102);
$z[7][4]['name']="litpic";

?>